@charset "UTF-8";

/* -------------------------------------------------
	Reset
------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

body, input {
	padding: 0 10px;
	color: #333333;
	font-size: 100%;
	font-family:Meiryo, 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif, Osaka;
}

img {
	width: 100%;
	vertical-align: top;
	border: none;
}

iframe {
	width: 100%;
	border: none;
}

li {
	list-style-position: inside;
}

p {
	line-height: 1.4em;
}

button {
	font-size: 100%;
}

a {
	color: #4F8CFC;
	text-decoration: underline;
}
a:hover {
	color: #4F8CFC;
}

/* -------------------------------------------------
	Layout Desihn Parts
------------------------------------------------- */

#stage {
	max-width: 1200px;
	margin: 0 auto;
}

.fluid-container {
	display: table;
	border-collapse: collapse;
}
.fluid-box {
	display: table-cell;
	overflow: hidden;
}

.per10 { width: 10%; }
.per20 { width: 20%; }
.per25 { width: 25%; }
.per30 { width: 30%; }
.per40 { width: 40%; }
.per50 { width: 50%; }
.per60 { width: 60%; }
.per70 { width: 70%; }
.per75 { width: 75%; }
.per80 { width: 80%; }
.per90 { width: 90%; }
.per100 { width: 100%; }

header, nav, section {
	margin: 0 0 30px 0;
}

.center-box {
	text-align: center;
}

img.portrait {
	max-width: 370px;
	max-height: 370px;
	margin: 0 auto;
	display: block;
}
img.four-image {
	max-width: 270px;
	max-height: 167px;
	margin: 0 auto;
	display: block;
}
img.book {
	max-width: 200px;
	max-height: 323px;
	margin: 0 auto 15px auto;
	display: block;
}

.btn {
	padding: 10px 25px 8px 25px;
	margin: 0 auto;
	text-decoration: none;
	color: #444444;
	text-shadow: 1px 1px 0px #ffffff;
	display: inline-block;
	border-radius: 4px;
	border: solid 1px #cfcfcf;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
	background: -moz-linear-gradient(#fdfdfd, #cfcfcf);
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#cfcfcf));
	background: linear-gradient(to bottom, #fdfdfd, #cfcfcf);
}

.btn:hover {
	color: #333333;
	background: -moz-linear-gradient(#cfcfcf, #fdfdfd);
	background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#fdfdfd));
	background: linear-gradient(to bottom, #cfcfcf, #fdfdfd);
}

.right-margin {
	margin-right: 20px;
}


.mb-ss { margin-bottom: 5px }
.mb-s { margin-bottom: 10px }
.mb-m { margin-bottom: 15px }
.mb-x { margin-bottom: 20px }
.mb-xx { margin-bottom: 30px }

/* -------------------------------------------------
	headline
------------------------------------------------- */

h1 {
	font-size: 120%;
	line-height: 120%;
}

h2 {
	padding: 5px 0 5px 20px;
	border-left: solid 17px #333333
}

h3 {
	padding: 5px 0 5px 15px;
	border-left: solid 12px #333333
}

h4 {
	padding: 5px 0 5px 12px;
	border-left: solid 8px #333333
}

h2, h3, h4 {
	margin: 0 0 20px 0;
}

/* -------------------------------------------------
	header
------------------------------------------------- */

header {
	padding-top: 40px;
}
header h1 {
	margin: 0 0 30px 0;
}
header .lead {
	font-size: 140%;
}
header .lead p {
	margin-bottom: 30px;
}

/* -------------------------------------------------
	navigation
------------------------------------------------- */

nav ul {
	margin: 0 auto;
	display: table;
}

nav ul li {
	display: table-cell;
}
nav ul li a {
	height: 100%;
}
nav ul li.biography a {
	margin: 0 15px 0 0;
}
nav ul li.teaching a {
	margin: 0 15px 0 0;
	
}
nav ul li.book a {
	font-size: 200%;
	white-space: nowrap;
}

/* -------------------------------------------------
	newsletter
------------------------------------------------- */

header .mail-magazine {
	padding: 20px;
	border-radius: 4px;
	background-color: #f0f0f0;
	border: solid 1px #e0e0e0;
}
header .mail-magazine .ttl {
	margin: 0 0 5px 0;
	font-size: 120%;
	font-weight: bold;
}
header .mail-magazine .abs {
	margin: 0 0 5px 0;
}
header .mail-magazine input {
	width: 96%;
	display: block;
	margin: 0 0 5px 0;
	padding: 2px 4px;
	border-radius: 4px;
}
header .mail-magazine .btn {
	margin: 0 0 5px 0;
}

/* -------------------------------------------------
	containt
------------------------------------------------- */

img.portrait {
	margin-bottom: 30px;
}

.image-area {
	margin-bottom: 30px;
}

section.books a.book-link:hover img {
	opacity: 0.7;
}
section.books .btn {
	margin: 0 0 10px 0;
}

section.books .arrow {
	font-size: 90%;
}

section.books .note {
	font-size: 60%;
}

/* -------------------------------------------------
	footer
------------------------------------------------- */

footer {
	padding: 23px 0 30px 0;
	margin: 80px 0 0 0;
	text-align: center;
	border-top: solid 1px #666666;
	position: relative;
}
footer img.logo {
	max-width: 141px;
	max-height: 34px;
	position: absolute;
	left: 0px;
	top: 10px;
}

/* -------------------------------------------------
	to top
------------------------------------------------- */
#go2top {
	position: fixed;
	right: 0px;
	bottom: 105px;
	font-size: 80%;
	display: none;
}

/* -------------------------------------------------
	Responsible
------------------------------------------------- */

@media (max-width: 720px) {
	
	body {
		font-size: 90%;
	}
	
	.fluid-container {
		display: block;
	}
	.fluid-box {
		width: 100% !important;
		display: block;
	}
	
	.right-margin {
		margin-right: 0;
	}
	
	nav ul {
		display: block;
	}
	
	nav ul li {
		display: block;
		margin-bottom: 10px;
	}
	nav ul li a {
		display: block !important;
		height: auto;
	}
	nav ul li.biography a {
		margin: 0 0 3px 0;
	}
	nav ul li.teaching a {
		margin: 0 0 3px 0;
	}
	nav ul li.book a {
		margin: 0 0 3px 0;
	}
	
	footer {
		padding-top: 15px;
	}
	footer img.logo{
		position: static;
		margin-bottom: 10px;
	}
	
	#go2top {
		top: 0px;
		bottom: auto;
	}
	
}